ubuntu9.10软件源更新翻译错误

参与到Ubuntu的翻译中来
回复
wx85105157
帖子: 109
注册时间: 2010-01-21 23:09
送出感谢: 0
接收感谢: 0

ubuntu9.10软件源更新翻译错误

#1

帖子 wx85105157 » 2010-02-17 15:49

发行版:ubuntu9.10
包的名称(有bug的):软件源update-manager
摘要:E: 动态 MMap 没有空间了。请增大 APT::Cache-Limit 的大侠。
bug描述:如附件
ubuntu9.10.png
顺便问下,这个错误怎么解决?
# echo 'APT::Cache-Limit "12500000";' >> /etc/apt/apt.conf
这个命令用了不行……


E: 动态 MMap 没有空间了。请增大 APT::Cache-Limit 的大侠。当前值:25165824。(man 5 apt.conf)
E: 处理 libqinfinity-dev (NewFileVer1)时出错
E: Problem with MergeList /var/lib/apt/lists/ftp.heanet.ie_mirrors_ubuntu_dists_karmic_universe_binary-i386_Packages
E: 无法解析或打开软件包列表或状态文件。
wx85105157
帖子: 109
注册时间: 2010-01-21 23:09
送出感谢: 0
接收感谢: 0

Re: ubuntu9.10软件源更新翻译错误

#2

帖子 wx85105157 » 2010-02-17 17:56

增大到51300000才解决……
头像
qkbeyond
帖子: 1486
注册时间: 2010-01-03 12:38
来自: 你他妈找死啊
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu9.10软件源更新翻译错误

#3

帖子 qkbeyond » 2010-02-17 18:18

竟有这事儿 :shock:
  • 我希望我的心上人也能理解这一点,这一切的开始并不是为了什么价值、责任、过去或是未来,这一切甚至不是为了现在,这一切只是源于passion。
回复

回到 “软件和文档翻译”